<?xml version="1.0" encoding="UTF-8"?>
<ChannelServer>
    <ID>9450500</ID>
    <LocationID>9010118</LocationID>
    <Board>0</Board>
    <Name>Сервер ППРЧ</Name>
    <ControlPort>7301</ControlPort>
    <RsPort>8010</RsPort>
    <DasPort>0</DasPort>
</ChannelServer>
